[CentOS-devel] I needed SVN Subversion 1.4 or greater on my centos server

prabhat kumar prabhat_aim at yahoo.com
Thu Jan 4 09:52:39 UTC 2007


Hi,

Please help me..

I needed SVN Subversion 1.4 or greater on my centos server.
I enabled CentOSPlus by editing /etc/yum.repos.d/CentOS-Base.repo

But I got Subversion 1.1.4, which have lots of bugs which is fixed in higher
version of subversion 1.4
Release http://subversion.tigris.org/svn_1.4_releasenotes.html. Subversion
1.4 Release is stable version.
Is there any reason why we do not have Subversion 1.4 in the CentOSPlus repo
?
Is there any way to use Subversion 1.4 in the CentOSPlus repo.

Thanks in Advance.

Prabhat
-------------------------------------------------------------------------------------------------------------------
If we were born knowing everything, what would we do with all time on this
earth?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos-devel/attachments/20070104/3226cae3/attachment.htm


More information about the CentOS-devel mailing list